header {
  background-color: var(--header-bg);
}

#site-icon {
  height: $header-max-height;
  background-image: var(--header-icon-url);
  background-color: var(--header-icon-bg);
  background-position: var(--header-icon-position);
  background-size: contain;
  background-repeat: no-repeat;
}

#site-text {
  height: $header-max-height;
  width: 100%;
  background-image: var(--header-image-url);
  background-position: var(--header-image-position);
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  span {
    color: var(--header-fg);
    font-size: 3rem;
    font-weight: bold;
    margin-left: $grid-gutter-width;
  }
}

@include media-breakpoint-down(lg) { #site-text span {font-size: 2rem;} }
@include media-breakpoint-down(md) { #site-text span {font-size: 1rem;} }